* 									{ margin: 0; padding: 0; }

/* body								{ font: 14px Helvetica, Sans-Serif; } */
/* #page-wrap							{ width: 800px; margin: 25px auto; } */

a									{ text-decoration: none; }
ul									{ list-style: none; }
/* p                                   { margin: 15px 0; }*/

/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; }
ul.dropdown li                      {font-weight: normal;float: left;zoom: 1;background: #dfdfdf;padding: 0 8px;font-size: 17px;line-height: 35px;disabled: true;}
ul.dropdown a:hover		            { color: #000; }
ul.dropdown a:active                { color: #ffa500; }
ul.dropdown li a                    {
	 								  display: block;
	 								  padding: 4px 8px;
	 								  /* border-right: 1px solid #333; */
	 								  color: #222;
	 								  }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #F3D673; color: black; position: relative; }
ul.dropdown li.hover a              { color: black; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{width: 220px;visibility: hidden;position: absolute;top: 100%;left: 0;z-index: 10;}
ul.dropdown ul li 					{ font-weight: normal; background: #f6f6f6; color: #000; 
									  border-bottom: 1px solid #ccc; float: none; }
ul.submenu.menu_dataio li {
    width: 14em;
}
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }

/*-------------------------------------------------*/

nav.clearfix {
    background-color: #dfdfdf;
    width: 100%;
}
.dropdown-menu li {
    text-align: left !Important;
}
ul.dropdown-menu {
    margin: 0;
    border: 0;
    padding: 0;
}
div.page-head {
    font-size: 12pt;
    font-weight: bold;
    background-color: #0079C6;
    padding: 8px 0 2px 20px;
    margin: 0;
    color: #fff;
    height: 28px;
    width: 100%;
    overflow: hidden;
}

/*-------------------------------------------------*/

.shop-mainte-menu ul { 
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.shop-mainte-menu li {
	display: inline;
	padding: 0;
	margin: 0;
}

.shop-mainte-menu li a {
	display: block;
	border-left: 8px solid #CC0E68;
	border-top: 1px solid #474655;
	border-right: 1px solid #474655;
	border-bottom: 1px solid #474655;
	background-color: #FFE3E3;
	padding: 3px 10px;
	text-decoration: none;
	color: #000;
	width: 150px;
	margin: 1px 0px;
	text-align: left;
	font-size: 14px;
	line-height: 25px;
}

.shop-mainte-menu li a:hover{
	border-left: 8px solid #2345B9;
	border-top: 1px solid #474655;
	border-right: 1px solid #474655;
	border-bottom: 1px solid #474655;
	background-color: #D5E8FD;
}


nav.shop-mainte-menu {
    width: 180px;
    float: left;
}


/** blog ******************/

.bloglist li {
    border: 1px solid pink;
    padding: 0;
    margin-bottom: 12px;
}

div.blog-subject {
    background-color: pink;
    padding: 3px 4px 2px 16px;
}

.blog-subject h4 {
    width: 400px;
    float: left;
    padding: 0;
    text-align: left;
}

span.blog-dt {
    float: right;
    font-size: 12px;
    padding: 3px;
}

div.blog-body {
    /* width: 554px; */
    float: left;
    padding: 10px 10px 5px 10px;
}

div.blog-image {
    width: 185px;
    float: left;
}

.blognews-image img {
    width: 40px;
    /* float: left; */
    padding-right: 5px;
}

div.blognews-image {
    float: left;
}


.blog-image img {
    max-width: 160px;
    padding: 12px;
}

/****************************/


li.blog-box {
    border: 1px solid pink;
    padding: 0;
    margin-bottom: 12px;
}

div.validation-error {
    color: white;
    font-weight: bold;
    padding: 4px 8px;
    background-color: red;
    margin: 0 auto;
    width: 250px;
    text-align: center;
}

div.system-error {
    color: white;
    font-weight: bold;
    padding: 4px 8px;
    background-color: red;
    margin: 0 auto;
    width: 250px;
    text-align: center;
}


video.blog-video {
    max-width: 180px;
    max-height: 180px;
}
.logo img {
    width: 40px;
    margin: 2px 13px 0;
}

.d_radio {
    margin-left: 6px;
}

p.err1 {
    display: inline-block;
    margin-left: 10px;
    font-weight: bold;
    color: RED;
}

/*=======================================================================
spot css
=======================================================================*/
#spot{position:relative;padding:10px 0;background:#eaeaea}
#spot .inner_static{max-width:100%;}
#inner_spot{position:relative;overflow:hidden;padding-bottom:26%;width:100%;height:auto}
#inner_spot ul.ready{
position:relative;
-webkit-transition:all .5s ease-out;
-moz-transition:all .5s ease-out;
-o-transition:all .5s ease-out;
transition:all .5s ease-out;
}
#inner_spot li{position:absolute;left:0;top:0;width:100%;max-width:980px}
#inner_spot .ls1{left:calc((100% + 10px) * -1)}
#inner_spot .ls3{left:calc(100% + 10px)}
#inner_spot .ls4{margin-left:-2470px!important}
#inner_spot .ls5{margin-left:1490px!important}
#inner_spot .image img{width:100%}
#spot .btn_prev, #spot .btn_next{position:absolute;z-index:1;top:50%;display:block;margin-top:-24px;width:48px;height:48px;background:#fff url(../img/btn_arr1.png) no-repeat 17px center;font-size:0;text-indent:-9999px;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.15);
	box-shadow:0px 0px 5px 0px rgba(0,0,0,0.15);
	}
#spot .btn_prev{left:20px;margin-left:0;}
#spot .btn_next{right:20px;margin-right:0;transform:rotate(180deg)}

@media print ,screen and (min-width:980px){
	#h_logo{/* left: -90px; */float: left;}
	#mnb{width:auto}
	#mnb li{width: 120px;}
	#inner_spot{padding-bottom:0;height:255px}
	#inner_spot li{position:absolute;top:0;}
	#inner_spot .ls1{left:50%;margin-left:-1480px;}
	#inner_spot .ls2{left:50%;margin-left:-490px;}
	#inner_spot .ls3{left:50%;margin-left:500px;}	
	#inner_spot .image img{width:980px}
	#spot .btn_prev{left:50%;margin-left:-470px;}
	#spot .btn_next{right:50%;margin-right:-470px;}
}
	
@media print ,screen and (min-width:768px){
	.sp{display:none !important}
	.tb{display:block !important}
}

@media print ,screen and (min-width:768px) and (max-width:980px){
	
	/* TABLET - basic css */
	.pc_tb{display:block}
	.tb{display:none}
	.sp{display:none}
	.inner_static{margin:0 10px}
	
	#top_about .inner_static, .sub #spot .inner_static{margin:0}
	.top_notice_nav li br{display:block !important}
	.top_lst_about li:nth-child(odd){margin:0 10px 20px}
	.top_lst_about li:nth-child(even){margin:0 10px 20px}
	#top_banner .tit{padding-left:37%;font-size:1.125rem}
	#top_banner li:nth-child(3) .tit{font-size:1.063rem}
	/*.btn_pagetop{top:-51px;right:20px}*/
	#fnb{width:calc(100% - 334px)}
	#fnb li:nth-child(3n + 1){width:calc(50% - 1px)}
	#fnb li:nth-child(3n + 2){width:calc(50% - 1px)}
	#fnb li:nth-child(3n + 3){width:calc(50% - 1px)}
	#fnb a{margin-bottom:4px;padding-left:12px;font-size:.75rem;line-height:1.2}
	.lst_hoken li:nth-child(3) a br{display:none}
	.lst_kaiin2 > li br{display:none}
}

@media screen and (max-width: 767px){
	
	/* SMART PHONE - basic css */
	.pc_tb{display:none !important}
	.sp{display:block}
	
	/* SMART PHONE - header css */
	/*#header{position:fixed;left:0;top:0;z-index:1500;height:58px}*/
	#h_logo{
		float: left;
		/* left: -45px; */
		top:10px;
		padding-left:38px;
		min-height:37px;
		font-size:1rem;
		background-size:27px auto;
		-webkit-background-size:27px auto;
		-moz-background-size:27px auto;
		}
	#h_logo span{margin:3px 0 5px;font-size:.75rem}
	#mnb .link_login{right:72px;top:17px;padding:20px 0 0 0;width:40px;background:url(../img/sp_ico_login.png) no-repeat center 0;color:#ef7f19;font-size:.625rem;line-height:1;
		background-size:14px auto;
		-webkit-background-size:14px auto;
		-moz-background-size:14px auto
		}
	#mnb .link_login span{line-height:1}
	.btn_menu{display:block}
	#mnb ul{display:none}
	
	/* SMART PHONE - spot css */
	#spot{
			/*margin-top:58px;*/
			padding:5px 0
	}
	#inner_spot{padding-bottom:40%;}
	#inner_spot li{left:5px;width:calc(100% - 10px)}
	#inner_spot .ls1{left:calc((100% + 5px) * -1);}
	#inner_spot .ls3{left:calc(100% + 5px)}
	#spot .btn_prev, #spot .btn_next{margin-top:-12px;width:24px;height:24px;background-position:8px center;
		background-size:6px auto;
		-webkit-background-size:6px auto;
		-moz-background-size:6px auto
		}
	#spot .btn_prev{left:10px}
	#spot .btn_next{right:10px}
	
	/* SMART PHONE - top page content css */
	#top_notice{padding:30px 0 40px}
	.top_tit{margin-bottom:25px;font-size:1rem}
	.top_notice_nav{margin-bottom:12px}
	.top_notice_nav li{width:27%;background-image:url(../img/sp_line1.png);
		background-size:auto 23px;
		-webkit-background-size:auto 23px;
		-moz-background-size:auto 23px
		}
	.top_notice_nav li:nth-child(3){width:46%}	
	.top_notice_nav a{height:40px;font-size:.813rem}
	.top_notice_nav a:hover:after, .top_notice_nav a.aon:after{height:3px}
	.lst_notice{margin-bottom:12px}
	.lst_notice li{position:relative}
	.lst_notice a{padding:13px 0;background:url(../img/arr2.png) no-repeat right 11px center;line-height:1;
		background-size:auto 10px;
		-webkit-background-size:auto 10px;
		-moz-background-size:auto 10px
		}
	.lst_notice span, .lst_notice strong{line-height:1}
	.lst_notice .date, .lst_notice .ico_notice_new, .lst_notice .ico_notice_event{position:absolute;}
	.lst_notice .date{left:0;top:26px;width:95px;font-size:.688rem}
	.lst_notice .ico_notice_new, .lst_notice .ico_notice_event{left:18px;top:7px;width:60px;height:16px;font-size:.625rem;line-height:16px}
	.lst_notice .tit{padding:0 20px 0 95px;width:calc(100% - 115px);font-size:.875rem}
	.lst_notice .new{width:24px;height:11px;
		background-size:24px auto;
		-webkit-background-size:24px auto;
		-moz-background-size:24px auto
		}
	#top_notice .btn_list, .top_lst_about .btn_detail, .kaiin .btn_list{width:130px;height:27px;font-size:.813rem;line-height:27px;}
	#top_about{padding:40px 0 50px}
	.top_lst_about{display:block}
	.top_lst_about li{padding-bottom:37px;width:auto;background:none}
	.top_lst_about li:nth-child(odd){margin:0 30px 40px}
	.top_lst_about li:nth-child(even){margin:0 30px 40px}
	.top_lst_about li:last-child{margin-bottom:0}
	.top_lst_about .tit{margin:12px 0 8px;padding-top:30px;font-size:.875rem;
		background-size:25px auto;
		-webkit-background-size:25px auto;
		-moz-background-size:25px auto
		}
	.top_lst_about li:nth-child(4) .tit{margin-top:13px;padding-top:35px;
		background-size:28px auto;
		-webkit-background-size:28px auto;
		-moz-background-size:28px auto
		}
	.top_lst_about .lead{padding:0;font-size:.813rem;line-height:1.6}
	.top_lst_about .btn_detail{bottom:0;margin-left:-65px}
	.top_lst_about .btn_detail span{padding-right:15px;
		background-size:10px auto;
		-webkit-background-size:10px auto;
		-moz-background-size:10px auto
		}
	#top_banner{padding:30px 0 50px}
	#top_banner .inner_static{margin:0 32px}
	#top_banner .inner_static li{height:50px}
	#top_banner .inner_static a{height:50px}
	#top_banner .inner_static .inner_wrap{width:calc(100% - 2px);height:50px;border-width:1px;
		background-size:auto 23px;
		-webkit-background-size:auto 23px;
		-moz-background-size:auto 23px
		}
	#top_banner .inner_static a:after{left:2px;top:2px;width:calc(100% - 2px);height:50px}
	#top_banner .tit{padding-left:28%;height:48px;font-size:.938rem;
		background-size:37px auto;
		-webkit-background-size:37px auto;
		-moz-background-size:37px auto
		}
	#top_banner li:nth-child(3) .tit{font-size:.938rem}
	
	/* SMART PHONE - footer css */
	#footer1{padding:25px 0}
	.btn_pagetop{right:5px;top:-39px;width:34px;height:34px;background-position:center 6px;
		background-size:auto 11px;
		-webkit-background-size:auto 11px;
		-moz-background-size:auto 11px
		}
	.btn_pagetop span{margin-top:18px;font-size:10px;line-height:10px}
    .btn_pagetop_bottom{position:fixed;display:block;bottom:10px;top:auto !important}
	#f_logo{float:none;}
	#f_logo span, #f_logo strong{font-size:1.125rem}
	#f_logo span{font-size:.875rem}
	.f_sinfo{position:relative;float:none;margin-top:10px;/* padding:0 30px 50px; */font-size:.75rem;line-height:1.5}
	.f_sinfo .tel a{position:absolute;left:50%;bottom:0;display:block;margin-left:-95px;width:190px;height:33px;border:2px solid #fff;font-size:.875rem;line-height:33px;
		border-radius:4px;
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
		}
	#fnb{display:none}
	div.footertext {
	    float: none;
	    margin: 0 auto;
	}

	#footer2{background:#fff}
	#f_cr{padding:12px 0;letter-spacing:1px;font-size:.625rem;line-height:1}
	
	
	/* SMART PHONE - sub page common css */
	.sub .inner_static{margin:0 25px}
	.sub #pmenu .inner_static, .sec_notice .inner_static{margin:0}
	#pp{padding:12px 0}
	#pp .inner_static{margin:0 15px}
	#pp a, #pp span, #pp strong{font-size:.625rem}
	#pp .gt{padding:0 6px}
	.sub #header .inner_static, .sub #spot .inner_static{margin:0}
	#pagetit{height:62px;font-size:1.125rem}
	.sub #content{padding:8px 0 50px}
	.tit1, .tit2{margin-bottom:15px;border-left-width:4px}
	.tit1 strong, .tit2 strong{font-size:.875rem}
	.tit1 strong{padding:4px 0 4px 12px;}
	.tit2 strong{padding:0 0 1px 12px;}
	.tit2 span{padding:0 0 0 12px;font-size:.813rem}
	.tit3{margin-bottom:15px;font-size:1rem}

	/* SMART PHONE - hoken page css */
	.lst_hoken li{float:none}
	.lst_hoken li:nth-child(1), .lst_hoken li:nth-child(2), .lst_hoken li:nth-child(3), .lst_hoken li:nth-child(4), .lst_hoken li:nth-child(5){margin:0 0 15px 0;width:auto;}
	.lst_hoken li:last-child{margin-bottom:0}
	.lst_hoken a{justify-content:center;padding:0 28px 0 0;height:70px;background-position:right 15px center;font-size:.875rem;line-height:1.4;text-align:center;
		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		background-size:12px auto;
		-webkit-background-size:12px auto;
		-moz-background-size:12px auto
		}
	.lead1{margin-bottom:10px;padding-left:13px;font-size:.75rem;line-height:1.5}
	.lead1:before{left:5px;top:8px;width:4px;height:4px}
	.ts1 th, .ts1 td{padding:5px 2px;}
	.ts1 thead th{font-size:.813rem}
	.ts1 tbody th, .ts1 td{font-size:.75rem}
	.hoken .banner_area{padding-top:10px}
	.hoken .bn1{width:100%;height:50px}
	.hoken .bn1 .inner_wrap{height:50px;border-width:1px;
		background-size:auto 23px;
		-webkit-background-size:auto 23px;
		-moz-background-size:auto 23px
		}
	.hoken .bn1:after{left:2px;top:2px;width:calc(100% - 2px);height:50px}
	.hoken .bn1 .tit{padding:0 8% 0 24.7%;height:48px;font-weight:400;font-size:.875rem;
		background-size:37px auto;
		-webkit-background-size:37px auto;
		-moz-background-size:37px auto
		}
	#top_banner .inner_static a{height:50px}
	#top_banner .inner_static .inner_wrap{width:calc(100% - 2px);height:50px;border-width:1px;
		background-size:auto 23px;
		-webkit-background-size:auto 23px;
		-moz-background-size:auto 23px
		}
	#top_banner .inner_static a:after{left:2px;top:2px;width:calc(100% - 2px);height:50px}
	#top_banner .tit{padding-left:28%;height:48px;font-size:.938rem;
		background-size:37px auto;
		-webkit-background-size:37px auto;
		-moz-background-size:37px auto
		}
		
	/* SMART PHONE - kaiin page css */
	.kaiin .lst_notice li{padding:0 25px}
	.kaiin .lst_notice .date{left:25px;width:auto}
	.kaiin .lst_notice a{padding:28px 30px 13px 0}
	.kaiin .lst_notice .tit{padding:0;width:100%}
	.kaiin .lst_notice .date{top:13px;}
	.kaiin .btn_list{width:140px}
	.kaiin .sec_common{margin-bottom:40px}
	.sec_kaiin{padding:40px 0}
	.lst_kaiin li{margin-bottom:10px}
	.lst_kaiin li:nth-child(3n + 1){margin-right:0}
	.lst_kaiin li:nth-child(3n + 2){margin:0 0 10px 0}
	.lst_kaiin li:nth-child(3n + 3){margin-left:0}
	.lst_kaiin li:nth-child(odd){margin-right:5px;width:calc(50% - 5px)}
	.lst_kaiin li:nth-child(even){margin-left:5px;width:calc(50% - 5px)}
	.lst_kaiin a{padding:0 20% 0 8%;height:70px;background-position:right 15px center;border-width:1px;font-size:.875rem;
		border-radius:10px;
		-webkit-border-radius:10px;
		-moz-border-radius:10px;
		background-size:12px auto;
		-webkit-background-size:12px auto;
		-moz-background-size:12px auto
		}
		
	/* SMART PHONE - kaiin-hoken page css */
	.sec_kaiin2{padding:30px 0 40px}
	.lst_kaiin2 > li{margin-bottom:10px;border-width:1px}
	.lst_kaiin2 > li:nth-child(3n + 1){margin-right:0;width:100%}
	.lst_kaiin2 > li:nth-child(3n + 2){margin-right:0;margin-right:0;width:100%}
	.lst_kaiin2 > li:nth-child(3n + 3){margin-left:0;width:100%;margin-right: 0;}
	.lst_kaiin2 > li > a{
		padding:0 10% 0 56px;height:70px;font-size:.875rem;line-height:1.3;background-position:17px center;
		background-size:
		auto 20px;
		-webkit-background-size:auto 20px;
		-moz-background-size:auto 20px
		}
	.lst_kaiin2 .sogo > a, .lst_kaiin2 .carh > a, .lst_kaiin2 .kakyo > a{margin-top:10px;height:40px}
	.lst_kaiin2 .carh > a{padding-left:56px;background-position:19px center}
	.lst_kaiin2 .kakyo > a{padding-left:56px;background-position:24px center}
	.lst_kaiin2 .kasai > a{padding-left:56px;background-position:22px center}
	.lst_kaiin2 .baisyo > a{padding-left:56px;background-position:27px center}
	.lst_kaiin2 .peth > a{padding-left:56px;background-position:22px center}
	.lst_kaiin2 .omoi > a{padding-left:56px;background-position:22px center}
	.lst_kaiin2 .hapy > a{padding-left:56px;background-position:24px center}
	.lst_kaiin2 .iryo > a{padding-left:56px;background-position:20px center}
	.lst_kaiin2 .ippan > a{padding-left:56px}
	.lst_kaiin2 .ls11 > a{padding-left:56px}
	.lst_kaiin2 .car1day > a{padding-left:56px;background-position:22px center}
	.lst_kaiin2 .otrip > a{padding-left:56px;background-position:22px center}
	.lst_kaiin2 .golf > a{padding-left:56px;background-position:22px center}
	.lst_kaiin2 .sogo.smadan > a {margin-top: 0; height: 70px;}
	.lst_kaiin2 .scdl > a{padding-left:56px;background-position:19px center}
	.lst_kaiin2 .smanaga > a{padding-left:56px;background-position:20px center}
	.lst_kaiin2 .sogo.smanaga > a {margin-top: 0; height: 70px;}

	.lst_kaiin2 > li > a:after{margin-top:-6px;width:12px;height:12px;border-width:1px}
	.lst_kaiin2 > li br{display:none}
	.lst_kaiin2 .d2{margin:0 5% 16px}
	.lst_kaiin2 .d2 li{margin-bottom:4px;padding-left:10px;font-size:.75rem}
	.lst_kaiin2 .d2 li:before{top:7px;width:4px;height:4px}
	
	/* SMART PHONE - kaiin-hoken-car page css */
	#kaiin-hoken-car .lst_hoken li a{padding-right:28px}
}

@media print ,screen and (max-width:640px){
	#top_banner .inner_static li:nth-child(1), #top_banner .inner_static li:nth-child(2), #top_banner .inner_static li:nth-child(3){float:none;margin:0 0 20px;width:auto}
	#top_banner .inner_static li:nth-child(3) br{display:none}
	#top_banner .tit{padding-left:20%;background-position:6% center}
}

/*****************/
/*
header {
    justify-content: center;
	margin-top: 10px;
}
*/
div#main-pane {
    margin: 0px 0;
}

h3 {text-align: center;}

div.content {
    margin: 7px 0;
}

div.infolist {
    margin-top: 18px;
}

div.btn_area {
    margin-top: 24px;
    text-align: center;
}

.infolist p {text-align: center;}

.info li {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    margin-bottom: 8px;
    flex-wrap: wrap;
}

li div.subj {
    padding-left: 11px;
}

ul.info {
    display: inline-block;
    text-align: left;
}

div.infolist {
    text-align: center;
    padding: 0px 8px;
}

/**************/

/*
header {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    height: 38px;
    align-items: flex-start;
}
*/
header {
    padding: 0 10px;
}
header.admapp {
    margin-top: 0;
    padding: 0;
}

#head1 {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin-top: 10px;
    margin-bottom: 10px;
    flex-direction: row;
    flex-wrap: wrap;
}

.btn1 {
    padding: 5px 10px;
    border: 1px solid gray;
    border-radius: 8px;
    margin-left: 9px;
    margin-top: 9px;
}

.menu {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin-bottom: 10px;
}
.admmenu {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-bottom: 10px;
}
span.kidoku {
    display: inline-block;
    margin-left: 3px;
}
.dt {
    display: inline-block;
    min-width: 2em;
}
